/*your custom css goes here*/

/* Main Slider sTART */
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 50px;
    left: 3%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
/* Main Slider END */

.bg-dark {
    background: #001935 !important;
}

.space-pb {
    padding: 0 0 60px;
}
p {
    font-weight: normal;
    line-height: 1.7;
}
.section-title p {
    margin-top: 30px;
    margin-bottom: 0px;
}
.section-title .title:before {
    position: absolute;
    content: "";
    height: 3px;
    width: 40px;
    background: #ff8a00;
    bottom: 0;
    left: 0;
}
.section-title .title {
    padding-bottom: 15px;
    margin-bottom: 0;
    position: relative;
    text-transform: capitalize;
    letter-spacing: -0.5px;
}
.section-title {
    margin-bottom: 40px;
}
.space-ptb {
    padding: 90px 0;
}

/* tabs-section start*/
.nav-tabs .nav-item .nav-link.active {
    border-radius: 20px;
}
.nav-tabs-custom {
    border: 1px solid #969696!important;
}
.ellipse_4line {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nav-tabs-custom {
    margin-bottom: 5px;
}
/* tabs-section end*/

/* buttons */
.btn-primary:hover {
    background: #e07900;
    border-color: #e07900;
}
.btn-white{
    background:  #fff;
}
.btn-cyber {
    font-size: 14px;
    font-weight: 600;
    padding: 12px 30px;
    border-radius: 3px;
}
/* buttons */

a.category-item.text-center:hover {
    border: 3px solid #ff8a00;
    border-radius: 25px;
}
.category-item:hover {
    -webkit-box-shadow: unset !important;
    box-shadow: unset!important;
}

/* header css start*/

@media (max-width: 991px){

    .navbar .navbar-nav {
        padding: 10px 0;
    }
    .navbar-collapse {
        position: fixed!important;
        min-height: 600px;
        width: 100%;
        left: 0px;
        top: 75px;
        z-index: 99;
        background-color: white;
    }

    .navbar-light .navbar-toggler {
        background-color: var(--primary);
    }
    .navbar-toggler {
        border: none;
        position: absolute;
        height: 45px;
        right: 9px;
        padding: 6px;
    }
    
}
    /* .aiz-navbar .menu a {
        color: #fff;
        font-size: 13px;
    } */
    span.avatar.avatar-sm.border {
        border: unset!important;
    }
.front-header-search.d-flex.align-items-center.bg-dark.px-3.px-lg-0 {
    width: max-content;
}


@media (min-width: 992px){
    .navbar .navbar-nav .nav-link {
        color: #ffffff!important;
    }

}

@media (min-width: 992px) and (max-width: 1480px) {
    .aiz-navbar .search .input-group-prepend {
        min-width: unset;
    }
    .container-fluid {
        padding: 0 40px;
    }
    .w-lg-84 {
        width: 85% !important;
    }

}
@media (min-width: 992px) and (max-width: 1280px) {
    .w-lg-84 {
        width: 90% !important;
    }
}

@media (max-width: 480px){

    button.navbar-toggler {
        position: absolute;
        right: -181px;
    }
    .pl-4, .px-4 {
        margin-right: 45px;
    }
        .custom-he .pl-4, .px-4 {
        margin-right: 0px;
    }
    .front-header-search.d-flex.align-items-center.bg-dark.px-3.px-lg-0 {
    width: inherit;
}
.col-xl-8.col-lg-7.col-md-6.mb-4.mb-sm-4.mb-lg-0.sec-2 {
    margin-bottom: 4px!important;
}
    
}
@media (max-width: 400px){

        button.navbar-toggler {
        position: absolute;
        right: -174;
    }
}
@media (max-width: 350px){

    .aiz-navbar .menu a.btn-primary {
        padding: 10px 3px 10px 3px;
    }
        button.navbar-toggler {
        position: absolute;
        right: -134px;
    }
    .btn.btn-md {
    padding: 9px 20px;
}
}
html {
    scroll-behavior: smooth;
  }

/*  .sticky-top {*/
/*    position: sticky;*/
/*    top: 0;*/
/*    z-index: 1020;*/
/*    position: fixed;*/
/*    width: -webkit-fill-available;*/
/*    width: 100%;*/
/*}*/
/*body {*/
/*    margin-top: 93px;*/
/*}*/

div#navbarNavDropdown {
    margin-top: -6px;
}

.pb-18px, .py-18px, .p-18px {
    padding-bottom: 13px;
}
.pt-18px, .py-18px, .p-18px {
    padding-top: 23px;
}
.p-2 svg g path  {
    fill: white;
}
.p-2 svg g rect {
    fill: white;
}
.aiz-navbar .search .input-group > select, .aiz-navbar .search .bootstrap-select {
    min-width: 160px;
    height: -webkit-fill-available;
}
.mh-40px {
    max-height: 55px;
}
/* .p-0.m-0.bg-white {
    background: #bbbbbb5e !important;
} */
.container {
    max-width: 1280px;
}
/* header css end */

/* footer css */
.la, .lab, .lad, .lal, .lar, .las {

    line-height: 1.5;
}

.aiz-footer {
    background: #001935;
}
/* .navbar-expand .navbar-nav .nav-link {

    padding-top: 20px;
} */


/* footer css end */
.aiz-footer .footer-content {
    background: #001935 !important;
}

/*.aiz-user-sidenav-wrap.pt-4.sticky-top.c-scrollbar-light.position-relative.z-1.rounded-2.border-gray-light {*/
/*    background-color: #001935;*/
/*}*/
/*.aiz-user-sidenav .aiz-side-nav-list .aiz-side-nav-link {*/
/*    color: #dadada;*/
/*    font-weight: 700;*/
/*    font-size: 0.8125rem;*/
/*    border-left: 3px solid transparent;*/
/*}*/
/*.collapse-sidebar.bg-white {*/
/*    background-color: #00193552!important;*/
/*}*/

.aiz-side-nav-list .aiz-side-nav-link:hover, .aiz-side-nav-list .aiz-side-nav-link.level-2-active, .aiz-side-nav-list .aiz-side-nav-link.level-3-active, .aiz-side-nav-list .aiz-side-nav-link.active {
    color: #ff8a00!important;
    background-color: #ff8a0045!important;
}
.aiz-side-nav-list .aiz-side-nav-link:hover .aiz-side-nav-icon {
    color: #ff8a00!important;
}
/* .bg-white {
    background: #ff8a002e !important;
} */
/*.card.rounded-2.border-gray-light {*/
/*    background-color: #f9eaea;*/
/*}*/
/*.bg-transparent.mb-4.overflow-hidden.rounded-2 {*/
/*    background-color: #f9eaea!important;*/
/*}*/



.carousel-control-next, .carousel-control-prev {
    width: 5%;
}